/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "4Df-MK-FGO"; */
"4Df-MK-FGO.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "8nN-w1-cla"; */
"8nN-w1-cla.title" = "Account";

/* Class = "NSTextFieldCell"; title = "No Subscription Found"; ObjectID = "ABQ-RO-8dy"; */
"ABQ-RO-8dy.title" = "No Subscription Found";

/* Class = "NSTextFieldCell"; title = "Account Name:"; ObjectID = "efh-M9-Kkl"; */
"efh-M9-Kkl.title" = "Account Name:";

/* Class = "NSTextFieldCell"; title = "Omni Account"; ObjectID = "KAe-YQ-Jyt"; */
"KAe-YQ-Jyt.title" = "Omni Account";

/* Class = "NSTextFieldCell"; title = "<Email DNL>"; ObjectID = "mGi-Dm-jzc"; */
"mGi-Dm-jzc.title" = "<Email DNL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "OyN-3R-gtV"; */
"OyN-3R-gtV.title" = "Box";

/* Class = "NSTextFieldCell"; title = "<Username DNL>"; ObjectID = "qNF-Zz-leV"; */
"qNF-Zz-leV.title" = "<Username DNL>";

/* Class = "NSButtonCell"; title = "Edit Account..."; ObjectID = "sEl-mm-SdE"; */
"sEl-mm-SdE.title" = "Edit Account…";

/* Class = "NSBox"; title = "Box"; ObjectID = "ULV-M6-CsL"; */
"ULV-M6-CsL.title" = "Box";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Umi-UW-zDF"; */
"Umi-UW-zDF.title" = "Sign Out";

/* Class = "NSTextFieldCell"; title = "Subscriptions"; ObjectID = "wyL-Tj-12M"; */
"wyL-Tj-12M.title" = "Subscriptions";

